
/* COMMON CLASSES */
.break {
clear:both;
}
/* HEADER */
.headerimg {
background-position: center top;
background-repeat: no-repeat;
width:100%;
height:475px;
position:absolute;
border-bottom:20px solid #da521f;
}
.margin-top{
margin-top:500px;
}
/* HEADER TEXT */
#headertxt {
width:100%;
margin:0 auto;
clear:both;
position:relative;
top:74px;
}
.pictured {
float:right;
display:block;
clear:both;
background-position: center top;
background-repeat: no-repeat;
margin-top:-450px;
width:236px;
height:234px;
z-index:1000;
background-size:100%;
}
/* CONTROLS */
.btnNew {
height:26px;
width:22px;
padding-left:30px;
float:left;
cursor:pointer;
background-repeat:no-repeat;
}
#back {
background-image:url(../images/previous.png);
}
#next {
background-image:url(../images/next.png);
}
#control {
background-image:url(../images/pause.png);
}
/* HEADER HAVIGATION */
#headernav-outer {
position:relative;
top:400px;
margin:0 auto;
width:100%;
}
#headernav {
float:right
}
/* ICON */

#icon {
width:100%;
margin:0 auto;
clear:both;
position:relative;
}
.iconURL {
float: left;
margin-top: 305px;
display:block;
clear:both;
background-position: center top;
background-repeat: no-repeat;
width:203px;
height:126px;
z-index:1000;
}
@media (max-width:768px) {
.headerimg {
background-position: center top;
background-repeat: no-repeat;
width:100%;
height:480px;
position:absolute;
border-bottom:none;
background-size:100%!important;
}

#headernav-outer {
position:relative;
top:200px;
margin:0 auto;
width:100%;
}
.margin-top{
margin-top:250px;
}
}
@media (max-width:767px) {
#headernav-outer {
position:relative;
top:80px;
margin:0 auto;
width:100%;
}
.margin-top{
margin-top:100px;
}
}